{% set multiple = false %}
{% if currentForm == 'sendmessage' %}
    {% set multiple = true %}
{% endif %}
  <fieldset class="text-left">
    <legend>{{ language['User'] }}</legend>
    <ul class='list-unstyled'>
      <li class="form-group">
        <label for="usertoken" class="col-sm-4 control-label">{{ language['Select user'] }}</label>
        <div class="col-sm-7">
          {{ C.Html.dropDownList(
            'usertoken',
            aForm.selected,
            aForm.tokens.listData,
            ({
              'empty' : language['Select…'],
              'class' : 'form-control',
              'required' : true,
              'multiple' : multiple,
              'options' : aForm.tokens.listOption,
            })
          )}}
        </div>
      </li>
    </ul>
  </fieldset>
<script>
let parent = $(document.body);
if($('#modal-tulam').length) {
    parent = $('#modal-tulam .modal-body .form-tulam');
}
if (jQuery.fn.select2) {
    $("#usertoken").select2({
        multiple: true,
        minimumResultsForSearch: 4,
        minimumInputLength:0,
        dropdownParent : parent,
        width : '100%'
    });
}
</script>
